» Ubuntu » Пакеты

Error

two or more packages specified (libghc-certificate-prof precise)